body {
	color: #BFDCFB;
	background-color:#395A8C;
	font-family: Microsoft Sans Serif, sans serif, Arial, Helvetica
}

H1
{color: #000000;
font-family: Century Gothic, Arial, Helvetica;
font-size: 120%}

H2
{color: #000000;
font-family: Century Gothic, Arial, Helvetica;
font-size: 115%}

H3
{color: #000000;
font-family: Century Gothic, Arial, Helvetica;
font-size: 110%}

H4
{color: #000000;
font-family: Century Gothic, Arial, Helvetica;
font-size: 105%}

P
{color: #000000;
font-family: Microsoft Sans Serif, sans serif, Verdana, Arial, Helvetica;
font-size: 90%}

UL
{color: #000000;
font-family: Microsoft Sans Serif, sans serif, Verdana, Arial, Helvetica;
font-size: 90%}

TD
{color: #000000;
font-family: Microsoft Sans Serif, sans serif, Verdana, Arial, Helvetica;
font-size: 80%}

A
{text-decoration: underline;
font-weight: 600}

A:link
{color: #000000}

A:visited
{color: #555555}

A:hover
{color: #FF0000}

A:active
{color: #000000}

A.heading, A:visited.heading, A:link.heading
{
	color: #FFFFFF;
	background-color: #000000;
	font-family: Arial, Helvetica;
	font-weight: bold;
	font-size: 105%;
}

A:hover.heading, A:active.heading
{
	color: #FF0000;
}

PRE, PRE a:link, PRE a:visited {
    white-space: pre;
}

PRE a:hover, PRE a:active {
    white-space: pre;
    text-decoration: none;
}

PRE hr {
    border: 1px solid #395A8C;
}

TD.heading
{
	color: #FFFFFF;
	background-color: #000000;
	font-family: Arial, Helvetica;
	font-weight: bold;
	font-size: 90%;
}

TD.projects
{
	color: #FFFFFF;
	background-color: #395A8C;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 80%;
}

a:link.menu, a:visited.menu {
        font-size: 12px;
        font-family: Arial, Helvetica;
        text-decoration: none;
        font-weight: 600;
        height: 22px;
        background: url("/images/menu_ball.gif");
        background-repeat: no-repeat;
        font-size: 12px;
        vertical-align: middle;
        padding-top: 2px;
	padding-left: 30px;
	color: #ffffff;
}

a:active.menu, a:hover.menu {
        background: url("/images/menu_ball_a.gif");
        background-repeat: no-repeat;
	color: #ffffff;
}

TD.projects
{
	color: #DDDDDD;
	background-color: #395A8C;
	font-family: Microsoft Sans Serif, sans serif, Arial, Helvetica;
	font-size: 70%
}

UL.projects
{
	font-size: 100%;
}

A.projects
{font-size: 100%;
text-decoration: none;
font-weight: 600}

B.projects
{font-size: 100%;
font-weight: 600}

A.projects:link
{color: #FFFFFF}

A.projects:visited
{color: #FFFFFF}

A.projects:hover
{color: #395A8C;
background-color: #FFFFFF}

A.projects:active
{color: #FFFFFF}

TD.personnelleft {
   color: #395A8C;
   background-color: #9CBDC6;
   font-family: Microsoft Sans Serif, sans serif, Verdana, Arial, Helvetica;
   font-size: 70%;
   font-weight: bold;
   padding-left: 15px;
   padding-right: 30px;
}

TD.personnelright {
   color: #FFFFFF;
   background-color: #395A8C;
   font-family: Microsoft Sans Serif, sans serif, Verdana, Arial, Helvetica;
   font-size: 70%;
   font-weight: bold;
   padding-right: 30px;
}

TD.personnelright A {
   color: #FFFFFF;
   text-decoration: none;
}

TD.personnelright A:hover {
   text-decoration: underline;
}

A.personnelleft:visited, A.personnelleft:link, A.personnelleft, A.personnelleft:active
{
	font-size: 100%;
	color: #395A8C;
}

A.personnelleft:hover
{
	background: #FFFFFF;
}

A.personnel
{text-decoration: none}

A.personnel:link
{color: #FFFFFF}

A.personnel:visited
{color: #FFFFFF}

A.personnel:hover
{color: #395A8C;
background-color: #FFFFFF}

A.personnel:active
{color: #FFFFFF}

A.personneldescription
{font-size: 80%;}

span.personneldescription
{font-weight: normal;}

A.personneldescription:link
{color: #FFF;}

A.personneldescription:visited
{color: #FFF;}

A.personneldescription:hover
{color: #6384A5;
background-color: #FFFFFF}

A.personneldescription:active
{color: #FFF;}

P.copyright, A.copyright, A:link.copyright, A:visited.copyright, A:active.copyright
{font-size: 10px;
color: #FFFFFF;
font-weight: bold}

P.summerjob, A.summerjob, A:link.summerjob, A:visited.summerjob, A:active.summerjob
{font-size: 16px;
color: #FFFFFF;
font-weight: bold}

H2.frontpage
{color: #FFFFFF;
font-family: Century Gothic, Arial, Helvetica;
font-size: 120%}

P.frontpage
{color: #FFFFFF;
font-family: Microsoft Sans Serif, sans serif, Verdana, Arial, Helvetica;
font-size: 90%}

A.news:link
{color: #FFFFFF}

A.news:visited
{color: #FFFFFF}

A.news:hover
{color: #395A8C;
background-color: #FFFFFF}

A.news:active
{color: #FFFFFF}

/*
 * Sitemap styles
 */

ul.sitemap {
	margin: 0px 22px;
	font-size: 10pt;
	list-style: disc;
}

li.sitemap {
	font-size: 10pt;
}
